*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face
{
    font-family: 'albaslab';
    src: url('../fonts/AlfaSlabOne-Regular.eot'), url('../fonts/AlfaSlabOne-Regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/AlfaSlabOne-Regular.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/AlfaSlabOne-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/AlfaSlabOne-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html, body
{
    height: 100%;
    margin: 0px 0px;
    padding: 0px 0px;
}

body
{
    margin: 0;
    font-family: arial;
}

.font_new
{
    font-family: arial, 'albaslab';
}

.font_new small
{
    font-size: 12px;
}

.logo_block
{
    /* padding: 0 18px; */
    position: relative;
    top: -2px;
    right: 15px;
}

.logo_block img
{
    float: right;
    height: 32px;
}

.header
{
    background-color: #ee1c25;
    padding: 3px 0px; /*width: 1107px;*/
    height: 35px;
    margin: auto;
    position: relative;
}
.headerInner
{
    width: 1107px;
}
.time_block
{
    float: left;
    margin-left: 22px;
    margin-top: 5px;
    color: #fff;
    font-size: 15px;
}
/* changes done on 23/07/2019 for social icon width 98px to 130px */
.social_block
{
    position: absolute;
    top: 6px;
    left: 45.5%;
    width: 130px;
}

.social_link, .nav_column1, .inner_column_circle
{
    margin: 0;
    padding: 0;
}

.fa-search
{
    position: relative;
    top: -1px;
}

.social_link li a .fa:hover
{
    color: #dedcdc;
}

.mega_menu_box
{
    display: table;
    padding: 2px 18px !important;
    width: 100%;
}

.nav_column_top
{
    border-top: 1px #fff solid !important;
    width: 100%;
    display: table;
    padding: 9px 2px !important;
}

.inner_column, .inner_column_circle
{
    display: table;
    margin: 0px auto !important;
}

.inner_column_circle li
{
    display: inline-block;
    color: #fff;
    list-style-type: disc !important;
    padding-left: 20px !important;
}
.inner_column_circle li.em
{
    padding-left: 10px !important;
}

.clearfix
{
    margin: 8px auto !important;
    clear: both;
}

.inner_column_circle li:first-child
{
    list-style-type: none !important;
}

.inner_column li
{
    float: right;
    color: #fff;
}

.inner_column li a
{
    padding: 0px 14px;
    color: #fff;
    font-size: 15px;
}

.inner_column_circle li a
{
    padding: 0px 6px;
    color: #fff;
    font-size: 15px;
}

.u-no-links a.na:hover
{
    color: #fff !important;
}

.social_link li
{
    display: inline-block !important;
    margin: 3px 4px;
}

.social_link li a
{
    color: #fff;
}

.input-group .form-control
{
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #9d9c9c;
    background-color: #fff;
}

.input-group
{
    position: relative;
    display: table;
    border-collapse: separate;
    width: 678px;
    margin: 4px auto 6px !important;
}

.input-group-btn
{
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-btn, .input-group .form-control
{
    display: table-cell;
}

.btn
{
    display: inline-block;
    padding: 6px 25px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    color: #fff;
    background: #ee1c25;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 40px;
}

.nav_inner_area
{
    clear: both;
    display: table;
    width: 100%;
}

#menu-wrapper
{
    margin: 0 auto; /*width: 1107px;*/
    position: relative;
    background: #16367f;
    height: 35px;
}

#menu-wrapper-inner
{
    width: 1107px;
}

.btn_menu
{
    background: #ffffff;
    width: 67px;
    height: 20px;
    color: #000;
    font-size: 15px;
    padding: 2px 2px;
    font-weight: bold;
    display: inline-block;
    line-height: 16px;
    text-align: center;
    margin-top: 7px;
    position: relative;
}

.nav li.btn_menu_box
{
    margin-left: 3px;
    margin-right: 12px;
}
/* Reset */
.nav, .nav a, .nav ul, .nav li, .nav div, .nav form, .nav input
{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.nav a
{
    text-decoration: none;
}
.nav > li > div a:hover
{
    color: #dedcdc !important;
}

.nav li
{
    list-style: none;
}


/* Menu Container */
.nav
{
    display: block;
    position: relative;
    cursor: default;
    z-index: 500;
}
/* Menu List */
.nav > li
{
    display: block;
    float: left;
    padding: 0px 13px;
}
/* Menu Links */
.nav > li > a
{
    position: relative;
    display: block;
    z-index: 510; /*height: 35px;*/
    height: 34px;
    padding: 0 0px;
    line-height: 32px;
    font-family: Arial, sans-serif;
    font-size: 14.5px;
    color: #fcfcfc;
    background: #16367f;
}

.nav > li:first-child > a
{
    border-left: none;
}

/* Menu Dropdown */
.nav > li > div.togglers
{
    position: absolute;
    display: block;
    width: 100%;
    top: 34px;
    left: 0;
    opacity: 1;
    visibility: hidden;
    overflow: hidden;
    background: #15377f;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

.nav > li > div.toggler
{
    position: absolute;
    display: none;
    width: 100%;
    top: 34px;
    left: 0;
    opacity: 1;
    overflow: hidden;
    background: #15377f;
}

.nav li a:hover
{
    color: #dedcdc;
}

.toggle_btn
{
    margin-top: 9px;
    display: inline-block;
}

.nav > li:hover > div.togglers
{
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

.nav li.toggle_menu
{
    margin-right: 1px;
    float: right;
    padding-right: 19px;
}
/* Menu Content Styles */
.nav .nav-column
{
    float: left;
    width: 42%;
    padding: 2% 4% 2% 0%;
}

.nav .nav-column1
{
    float: left;
    width: 40%;
    padding: 2% 6% 2% 0%;
}

.nav .nav-columns
{
    float: left;
    width: 18%;
    padding: 2% 0% 2% 0%;
}

.nav .nav-column2
{
    float: left;
    width: 29%;
    padding: 0% 4% 2% 0%;
}

.nav .nav-column3
{
    float: left;
    width: 51%;
    padding: 0% 4% 2% 0%;
}

.nav .nav-column5
{
    float: left;
    width: 11%;
    padding: 0% 2% 2% 0%;
}

.nav .nav-column6
{
    float: left;
    width: 9%;
    padding: 0% 0% 2% 0%;
}

.right_box
{
    float: right !important;
}

.nav_header
{
    margin: 20px 0 10px 0;
    padding: 5px 0px !important;
    line-height: 18px;
    font-family: Arial;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px #8796ba solid !important;
    text-transform: uppercase;
}

.nav .nav-column h3.orange
{
    color: #ff722b;
}

.nav .nav-column li a, .nav .nav-columns li a, .nav .nav-column2 li a, .nav .nav-column3 li a, .nav .nav-column5 li a, .nav .nav-column6 li a, .nav .nav-column1 li a
{
    display: block;
    line-height: 26px;
    font-family: Arial;
    font-size: 14px;
    color: #fff;
}

.column-box12
{
    width: 33%;
    float: left;
    padding: 0% 0% 0% 0% !important;
}

.column-box121
{
    width: 33.4%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box1
{
    /*width: 33.33%;*/
    width: 50%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box2
{
    width: 50%;
    float: left;
    padding: 0px 0% 0% 3% !important;
}

.column-box4
{
    width: 25%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box8
{
    width: 40%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box9
{
    width: 60%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box-full
{
    width: 100%;
}

.nav-column3 .columns
{
    width: 20%;
    float: left;
    padding: 0% 1% 0% 0% !important;
}

.columns4
{
    width: 26.55%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box144
{
    width: 37%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}

.column-box1444
{
    width: 26%;
    float: left;
    padding: 0% 0% 0% 0% !important;
}

.column-box14
{
    width: 37%;
    float: left;
    padding: 0% 0% 0% 3% !important;
}





/*--------------------new css----------------------------------------*/

.mainContentWidth
{
    width: 1107px !important;
    border-bottom: 0 !important;
}

.rightColumn
{
    width: 300px !important;
    padding-right: 18px;
    padding-left: 15px;
}


.rightColumn table
{
    width: 300px !important;
    border: 0px !important;
}
.classNoWidth table
{
    width: unset !important;
}

.rightColumn #UcMainArticle1_rptArticles_ctl00_BackTitle
{
    width: 100% !important;
}

.rightColumn iframe
{
    width: 300px !important;
}

.rightColumn img
{
    max-width: 300px;
}




.rightColumnContainer
{
    width: 300px;
}
.rightColumnContainer table
{
    overflow: hidden;
}

.rightColumnContainer #UcMainArticle1_ucTwitterBox1_rptStaffMembers_ctl00_tbl_item
{
    width: 285px !important;
}
.rightColumnDivContainer
{
    overflow: scroll;
    overflow-x: hidden;
    width: 300px;
    display: none;
}

.leftTopColumn
{
    background: #eaeaea;
}
.leftColumn
{
    width: 200px !important;
    padding-left: 18px;
    padding-right: 18px;
    border-right: 1px solid #C3C3C3;
}


.leftColumn table
{
    width: 200px !important;
    border: 0px !important;
}
.middleColumn
{
    width: 495px;
    padding-right: 18px;
    border-right: 1px solid #C3C3C3;
}

.middleColumn table
{
    border: 0px !important;
}
.white12px .ucHomePageLinks table
{
    width: 198px !important;
}
.divKKL
{
    border: 0px;
}


#UcMainArticle1_rptArticles_ctl00_imgTopArticle
{
    width: 300px;
}


.gray12px
{
    color: #4c4c4c !important;
}
.darkgray12px
{
    color: #141C29 !important;
    text-decoration: underline;
    font-weight: bold;
}

.articleTitle
{
    font-size: 15px !important;
    font-family: Arial !important;
}

/* Midddle Column Separator */
.mid-col-separator
{
    margin: 18px 0;
    border-top: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    height: 6px;
}
.mid-col-single-separator
{
    margin: 20px 0;
    border-bottom: 1px solid #C9C9C9;
}
.fsize
{
    font-size: 9.5pt !important;
}


.bottom-liner
{
    position: absolute; /* display: inline-block; */
    border-left: 8px solid #FFF;
    border-right: 32px solid #FFF;
    width: 546px;
    height: 43px;
    top: -19px;
    left: -24px;
}

/* MainBox50, MainBox43, MoreTitles, ExchangeName, etc. Title bar styles */
.mainbox50-header
{
    background: #15377F;
    height: 22px;
    line-height: 22px;
    display: flex;
}
.mainbox50-header div:first-child
{
    width: 10px;
    background: #EF2F24;
}
.mainbox50-header a, .mainbox50-header span
{
    font-size: 14.5px;
    font-weight: bold;
    padding-right: 10px;
    color: #fff;
}
.mainbox50-header div.sub-links
{
    padding-left: 10px;
    color: #fff;
    margin-right: auto;
}
.mainbox50-header div.sub-links a
{
    color: #fff;
    padding: 0;
    font-size: 12px;
    position: relative;
    top: 1px;
}

/* ucRightVisitorsHomePage */
.rpt-v
{
    padding: 0 10px;
}
.rpt-v span
{
    font-size: 10pt;
    display: inline-block;
    width: 20px;
    text-align: left;
    padding-right: 10px;
    padding-left: 17px;
}
.rpt-v a
{
    font-weight: bold;
    font-size: 13px;
    color: #000;
}

/* MegaMenu addl styles */
.a-channel, .a-club, .a-special
{
    color: #FFF;
}
.a-channel:hover, .a-club:hover, .a-special:hover
{
    color: #dedcdc !important;
}



@media screen and (max-width: 1900px)
{
    #divBannerRight
    {
        display: none;
    }
}


/* Left Column Boxes Header Styles */
.left-col-header
{
    height: 18px;
    background: #656565;
    color: #FFF;
    font-size: 14px;
    text-align: right;
    line-height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 0;
}
.left-col-header-blue
{
    height: 18px;
    background: #15377F;
    color: #FFF;
    font-size: 14px;
    text-align: right;
    line-height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 0; /*font-weight:bold;*/
}
.left-col-header a.header-title, .left-col-header-blue a.header-title
{
    color: #FFF;
}
.col-cont-top-pad, .left-col-cont-top-pad
{
    padding-top: 4px;
}

.togglerfooter ul li
{
    list-style-type: none;
}

.uc-right-letters .oneRow
{
    display: inline-block;
    height: 16px;
    overflow: hidden;
}
.uc-right-letters .lettersTbl span
{
    color: black !important;
}
.uc-right-letters td.letters-sep
{
    font-size: 13px;
}
.smallSep
{
    font-size: 13px !important;
}

/* InnerPage styles */
.ip-clearfix::after
{
    content: "";
    clear: both;
    display: table;
}
#ip-container
{
    width: 1107px;
    margin: 0 auto;
}
#ip-main
{
    border-left: 1px solid;
    border-right: 1px solid;
    box-sizing: border-box;
}
#ip-left
{
    width: 236px; /* 18+200+18 */
    float: left;
    box-sizing: border-box;
    border-right: 1px solid;
    padding: 0 18px;
}
#ip-right
{
    box-sizing: border-box; /*width: 871px;*/ /* 1107-236 */
    float: right;
    margin: 0 18px;
}
.ip-middle-headbox
{
    margin-bottom: 15px;
}
#ip-middle
{
    box-sizing: border-box;
    float: left;
    width: 513px; /* 0+495+18 */
    padding-right: 18px;
}
#ip-inner-right
{
    box-sizing: border-box;
    float: right;
    border-left: 1px solid;
    width: 318px; /* 18+300+0 */
    padding-left: 18px;
}

/* Middle Column Boxes Header Styles */
.middle-col-table
{
    background-color: #eae8e9;
}
.middle-col-header
{
    height: 20px;
    background-color: #eae8e9;
    color: Black;
    line-height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 0;
}

.middle-col-header a
{
    color: black;
    text-decoration: underline;
}

.middle-col-header-blue
{
    background-color: #15377f;
    color: White;
    width: 120px !important;
    padding-right: 10px;
    line-height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 0;
    height: 20px;
}
.middle-col-header-blue span.TXT14PX, .middle-col-header-blue a.TXT14PX
{
    font-size: 14px !important;
}
.middle-col-header-blue a, .middle-col-header-blue span
{
    color: White;
}
.middle-col-content
{
    background-color: #eae8e9;
    color: Black;
}
.middle-col-content a
{
    text-decoration: none;
    color: Black;
}
.middle-col-content-noBG a, .middle-col-content-noBG div, .middle-col-content-noBG span
{
    color: Black;
}

.BlackTXT
{
    color: Black;
}
.middle-col-content-bgf6
{
    background-color: #F6F6F6;
    color: Black;
}
.middle-col-content-bgf6 a
{
    text-decoration: none;
    color: Black;
}

.cont-writer
{
    font-weight: bold;
    font-size: 11.5px;
    text-decoration: underline;
    display: inline-block;
    padding: 3px 0;
}
/* InnerPage styles -- END */

/* 3-column boxes with images styles */
.col-3-lnk-img-box
{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}
.col-3-lnk-img-box > div
{
    width: 155px;
    text-align: center;
}
.col-3-lnk-img-box .name
{
    height: 30px;
    overflow: hidden;
    width: 150px;
    text-align: center;
}
.col-3-lnk-img-box img
{
    width: 155px;
}


/* 2-column boxes with images styles for right column */
.right-col-2-lnk-img-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    /*padding-top: 5px;*/
}

    .right-col-2-lnk-img-box > div {
        width: 145px;
        text-align: center;
        margin-top: 5px;
    }

    .right-col-2-lnk-img-box .name {
        height: 30px;
        overflow: hidden;
        width: 140px;
        text-align: center;
    }

    .right-col-2-lnk-img-box img {
        width: 145px;
    }

/* 2-column boxes with images styles */
.col-2-lnk-img-box
{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    padding-top: 5px;
}
.col-2-lnk-img-box > div
{
    width: 236px;
    text-align: center;
}
.col-2-lnk-img-box .name
{
    height: 30px;
    overflow: hidden;
    width: 225px;
    text-align: center;
}
.col-2-lnk-img-box img
{
    width: 230px;
}
.videoOverlayContainer
{
    position: relative;
}
.videoOverlayContainer a.videoOverlay
{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0);
    z-index: 2;
    cursor: pointer;
}
